enabled: true
app: woodpecker
uptime_kuma:
  enabled: true
  url: https://woodpecker.dvirlabs.com
  tag: dev-tools
external_check:
  url: https://woodpecker.dvirlabs.com
  expected_codes:
    '502': critical
    '404': warning
    '1033': critical
# targets:
# - <exporter-host>:<port>
# scheme: http
